//CVARY Call of Duty Mod
//-----------------------

cod_killxp 650 // doswiadczenie za zabojstwo
cod_winxp 500 // doswiadczenie za wygrana
cod_damagexp 1 // doswiadczenie za 20 obrazen
cod_savetype 1 // 1- Nick 2-SteamID 3-IP
cod_maxlevel 1001 // Maksymalny poziom
cod_levelratio 35 // ustawia ile doswiadczenia potrzebne do zdobycia 1 poziomu
cod_weaponsblocking 1 //ustawia blokowanie podnoszenia broni

//CVARY zalecane
//--------------

sv_maxspeed 9999